<?php
/*
  ============================================================
    sitr-Plugin
  ============================================================
    version:    2.8beta
    released:   May 2020
    author:     tata <info@cmsimple.sk>
    copyright:  copyright 2020 by tata <http://cmsimple.sk>
    e-mail:     info@cmsimple.sk
    website:    www.cmsimple.sk
    category:   CMSimple_XH
  ============================================================
*/
/*
    Front-end of ShowInTime_XH.
*/

if (!defined('CMSIMPLE_XH_VERSION')) {
    header('HTTP/1.0 403 Forbidden');
    exit;
}
if(!defined('PLUGINLOADER')) {
    die(
        'Plugin '. basename(dirname(__FILE__))
        . ' requires a newer version of the Pluginloader. No direct access.'
    );
}

if(function_exists('XH_registerStandardPluginMenuItems'))
{
    XH_registerStandardPluginMenuItems(true);
}

if(XH_wantsPluginAdministration('sitr'))
{
    $o .= print_plugin_admin('on');

    if(($admin != 'plugin_main') && ($admin != ''))
    {
        $o .= plugin_admin_common($action, $admin, $plugin);
    }
    if(($admin == '') || ($admin == 'plugin_main'))
    {
        $o.='<br><h4>sitr-Plugin</h4>
        Version: 2.8beta<br> 
        Released: May 2020<br>
        Copyright:  Martin Sereday (tata)<br>
        E-mail:<a href="mailto:info@cmsimple.sk">&#187info@cmsimple.sk</a><br> 
        Website: <a href="http://www.cmsmimple.sk" target="_blank">&#187www.cmsimple.sk</a> 
        <hrsize="1">';
    }
}
